Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

Already on GitHub? Sign in to your account

unknown option `-package' #2

Open
ghost opened this Issue Feb 13, 2014 · 0 comments

Comments

Projects
None yet
0 participants
@ghost

ghost commented Feb 13, 2014

Hi there, I tried to use the ocaml bundle and it doesn't work as is.
First I had to install ocamlfind (well opam and then ocamlfind) but now I have this problem :

ocamlfind /opt/local/bin/ocamlc -o /var/folders/p7/c63kqjrx32n8882cpl90s1bw0000gn/T//ocaml1tP7y7 -I /opt/local/lib/ocaml/threads -package '' -linkpkg str.cma unix.cma threads.cma /var/folders/p7/c63kqjrx32n8882cpl90s1bw0000gn/T//ocamlVvlmuM.ml 2>&1
/opt/local/bin/ocamlc: unknown option `-package'.

I guess this is an issue with the compilation script. I checked my ocaml installation and it's seems fine (I tried with the official binary realease and the macports version.)

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment